d_box_proc(3)

NAME
d_box_proc, d_shadow_box_proc - Dialog procedure drawing boxes onto the screen. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int d_box_proc(int msg, DIALOG *d, int c); int d_shadow_box_proc(int msg, DIALOG *d, int c);

DESCRIPTION
These draw boxes onto the screen, with or without a shadow.

SEE ALSO
exgui(3), exrgbhsv(3)